Page MenuHomePhabricator

Reach out to ProcseeBot and ProxyBot authors for their input on if/how we can improve the bots
Closed, ResolvedPublic

Description

Project documentation

Community health initiative/Blocking tools and improvements/Open proxies on Meta Wiki


Information


Deliverables for this task

Event Timeline

TBolliger created this task.Oct 6 2017, 6:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 6 2017, 6:30 PM
TBolliger updated the task description. (Show Details)Oct 6 2017, 6:33 PM
TBolliger set the point value for this task to 3.
TBolliger updated the task description. (Show Details)
TBolliger added a subscriber: MusikAnimal.
TBolliger updated the task description. (Show Details)Nov 6 2017, 9:54 PM
TBolliger updated the task description. (Show Details)Nov 16 2017, 11:14 PM
TBolliger added subscribers: SPoore, kaldari.

I want to reach out to Gribeco and Slakr via email and ask them these following three questions, acknowledging that if we make any major changes on Meta we will hold a larger consultation.

  • Are there any improvements we can help you make to ProxseeBot or Proxybot?
  • Should we enable ProcseeBot (or another Open proxy blocking bot) on Meta Wiki?
  • Should ProcseeBot make global blocks on Meta?

@MusikAnimal @kaldari @SPoore — how does this sound? Any other questions I should ask?

Sounds good!

Should ProcseeBot make global blocks on Meta?

Yeah the no-proxy thing is a global policy, so global blocks seems most appropriate. I'm not sure why this hasn't been proposed already.

TBolliger removed the point value for this task.EditedNov 21 2017, 1:21 AM

I just emailed Slakr on ENWP and Gribeco on Meta.

No responses yet. I will be writing on their talk pages today.

TBolliger closed this task as Resolved.Nov 27 2017, 5:23 PM
TBolliger moved this task from In progress to Done on the Anti-Harassment (AHT Sprint 10) board.

I'm going to mark this ticket as resolved. I've sent emails to both users and written on both their talk pages. If they have more feedback/discussion we can use T166817: Globally block identifiable open proxies

Still no response from either user. Our larger blocking consultation includes this as a potential solution. We'll explore that concept if it receives community momentum.